package ru.yandex.autotests.directapi.darkside.model.bslogs.clientdata;

import com.google.gson.annotations.SerializedName;

public class CoefDimensionSegment {

    @SerializedName("SegmentID")
    private Long segmentId;

    @SerializedName("Coef")
    private Integer multiplier;

    public Long getSegmentId() {
        return segmentId;
    }

    public void setSegmentId(Long segmentId) {
        this.segmentId = segmentId;
    }

    public Integer getMultiplier() {
        return multiplier;
    }

    public void setMultiplier(Integer multiplier) {
        this.multiplier = multiplier;
    }

    public CoefDimensionSegment withSegmentId(Long segmentId) {
        this.segmentId = segmentId;
        return this;
    }

    public CoefDimensionSegment withMultiplier(Integer multiplier) {
        this.multiplier = multiplier;
        return this;
    }
}
